prefix=/build/_osmocom_api/libosmo-sigtran/../install
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom SIGTRAN Library
Description: Osmocom implementation of (parts of) SIGTRAN
Version: 2.2.1.64-e866
Libs: -L${libdir} -losmo-sigtran
Cflags: -I${includedir}/
Requires.private:  libosmo-netif libosmocore

